﻿@charset "UTF-8";
/* CSS Document */

.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	transform: translate3d(0, 0, 0);
}
.carousel-control {
	width: 100px;	
}
.carousel-caption {
	background: rgba(0,0,0,0.50);
	color: #FFF;
    bottom: 150px;
	left: 0px;
	right: 0px;
}
.carousel-caption h3 {
	color: #FFF;
	font-size: 42px;
	line-height: 48px;
	margin: 20px 0;
}
.carousel img {
	width: 100%;
	max-height: 570px;
  	min-height: 250px;
	object-fit: cover;
}
.carousel p {
	margin: 0 auto;
	max-width: 1070px;
	height: 150px;
	text-align: center;
	padding: 40px;
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	line-height: 36px;
	color: #111;
}
.carousel .btn-primary {
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 19px;
	padding: 10px 35px 10px 20px;
	text-transform: none;
}
.carousel .btn-primary:hover {
	border: 1px solid #FFF;
	background: #FFF;
	color: #324858;
}
.carousel .btn-primary .fa {
  	top: 13px;
	font-size: 24px;
}
@media (max-width: 992px) {
	.carousel p {
	font-size: 17px;
	line-height: 25px;
	}
}
@media (max-width: 550px) {
	.carousel-caption {
    position: relative;
    background: rgba(0,0,0,0.90);
    bottom: 0px;
	}
  	.carousel-caption h3 {
	font-size: 30px;
	line-height: 34px;
	}
	.carousel p {
	display: none;
	}
}
@media print {
  .carousel-caption {
    position: relative;
    bottom: inherit;
    left: inherit;
    right: inherit;
  }
}